
[display]
all                  = 重要度 : すべて
header               = <th> 時刻 <th> 重要度 <th> イベント

[events]
agent                = エージェントイベント
agentHost            = エージェントホスト
agent_e              = エージェント
alarm                = アラームイベント
audit                = 監査イベント
backup               = バックアップイベント
category             = カテゴリ
comm                 = 通信イベント
device               = デバイス選択
diag                 = 診断イベント
disco                = 検出
event                = イベント
eventtype            = イベントタイプ
filter1              = フィルタ 1
filter2              = およびフィルタ 2
host_e               = ホストイベント
id                   = ホスト -ID
ip                   = ホスト -IP
link                 = リンクイベント
location             = 場所変更イベント
maxsize              = ログファイルから最後の X K バイトを読み込む
message_e            = メッセージベント
name                 = ホスト名
patch                = パッチイベント
remove               = 削除イベント
select               = ホストを選択
select0              = 選択
sev_alert            = 警告 (警告)
sev_alert1           = 警告
sev_all              = すべて
sev_caution          = 注意 (情報)
sev_caution1         = 注意
sev_crit             = クリティカル (エラー)
sev_crit1            = クリティカル 
sev_down             = システムのダウン
sev_down1            = ダウン
severity             = 重要度
state                = 状態変更イベント
stats                = 統計イベント
submit_search        = 検索ログ
t3mess_e             = ストレージアレイメッセージイベント
topo                 = トポロジイベント
topo_e               = トポロジイベント
type                 = タイプ
type_all             = すべてのイベントタイプ
type_comp            = コンポーネントイベント
type_sys             = システムイベント

[info]
action               = 適切な処置
actionable           = 動作イベント
cause                = 考えられる原因
code                 = EventNo
comp                 = コンポーネント
event                = イベントタイプ
header               = サービスアドバイザ : イベント
info                 = 情報
pattern              = パターン
sample               = 説明例
sev                  = 重要度
